Loading...
Searching...
No Matches
_addrxlat_param_custom Struct Reference

Parameters of custom translation. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_first_step_fn * | first_step
| Function to perform the initial translation step.
addrxlat_next_step_fn * | next_step
| Function to perform further translation steps.
void * | data
| Arbitrary user-supplied data.

## Detailed Description

Parameters of custom translation.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h